Bug 18217 - Profile keeps disappearing
Summary: Profile keeps disappearing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 14:13 UTC by Martin C. Messer
Modified: 2015-01-07 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 19:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin C. Messer 2000-10-03 14:13:51 UTC
Yesterday I saw the profile I uploaded for 'evelle' last week for the first
time. Now it has disappeared again. Hopefully this is just my account and
not our customers.

Comment 1 Paul Lindner 2000-10-03 19:53:27 UTC
Sadly this is a problem for our customers too.

Adrian, mark this one closed when the users' get synced on NDS.

Thanks...




Comment 2 Jay Turner 2000-10-06 11:30:03 UTC
Both NDS trees should not be synced.  We will have to take care of any other
data issues by hand.


Note You need to log in before you can comment on or make changes to this bug.